Package: voxl-px4
Version: 1.14.0-2.0.94
Section: devel
Priority: optional
Architecture: arm64
Depends: libfc-sensor (>=1.0.6), voxl-px4-params (>=0.3.10), voxl2-system-image(>=1.5.4) | rb5-system-image(>=1.6.2), modalai-slpi(>=1.1.16)
Replaces: px4-rb5-flight
Conflicts: px4-rb5-flight
Maintainer: Eric Katzfey <eric.katzfey@modalai.com>
Description: ModalAI PX4 flight controller
